## android-platform-external-libunwind 6.0.1+r16

=== debian/changelog ===
android-platform-external-libunwind (6.0.1+r16-2) unstable; urgency=medium

  * add missing Architectures: armel armhf
  * Standards-Version: 3.9.7 (no change)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 22 Feb 2016 08:50:26 +0100

android-platform-external-libunwind (6.0.1+r16-1) unstable; urgency=medium

  * New upstream release

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 12 Feb 2016 14:29:41 +0800

android-platform-external-libunwind (6.0.0+r26-3) unstable; urgency=medium

  * upload to unstable

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 07 Feb 2016 21:48:33 +0100

android-platform-external-libunwind (6.0.0+r26-2) experimental; urgency=medium

  * Add version 0 to SONAME
  * No longer need dh-exec
  * Simplify makefile

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 17 Nov 2015 21:58:29 +0800

android-platform-external-libunwind (6.0.0+r26-1) experimental; urgency=low

  * New upstream release
  * Fix Vcs-Git address
  * Architecture limited to Linux kernel
  * d/rules:
    - Use mk-origtargz for get-orig-source
    - Automate UPSTREAM_TAG variable

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 12 Nov 2015 23:14:57 +0800

android-platform-external-libunwind (5.1.1+r8-1) unstable; urgency=low

  [ Kai-Chung Yan ]
  * Initial release (Closes: #795173)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 18 Aug 2015 19:08:53 +0200
