=== debian/control ===
Source: android-platform-external-libunwind
Section: libs
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
           Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>=9),
               libbsd-dev,
Standards-Version: 3.9.7
Homepage: https://android.googlesource.com/platform/external/libunwind
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-external-libunwind.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-external-libunwind.git

Package: android-libunwind
Architecture: amd64 i386 arm arm64 armeb armel armhf mips mipsel mips64 mips64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libunwind for Android
 This library is the AOSP fork of libunwind.
 .
 This library is only used by Android SDK currently.

Package: android-libunwind-dev
Section: libdevel
Architecture: amd64 i386 arm arm64 armeb armel armhf mips mipsel mips64 mips64el
Depends: android-libunwind (= ${binary:Version}),
         libbsd-dev,
         ${misc:Depends}
Description: libunwind for Android - Development files
 This library is the AOSP fork of libunwind.
 .
 This library is only used by Android SDK currently.
 .
 This package provides the development files.
