=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))

%:
	dh $@

override_dh_auto_build:
	make -f debian/libunwind.mk

override_dh_auto_clean:
	make clean -f debian/libunwind.mk
	dh_auto_clean

get-orig-source: $(UPSTREAM_TAG).tar.gz
	mk-origtargz --repack --compression xz $<

$(UPSTREAM_TAG).tar.gz:
	wget https://android.googlesource.com/platform/external/libunwind/+archive/$(UPSTREAM_TAG).tar.gz
