=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
            Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>=9),
+               dh-exec,
                libbsd-dev,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://android.googlesource.com/platform/external/libunwind
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-external-libunwind.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-external-libunwind.git
 
 Package: android-libunwind
-Architecture: amd64 i386 arm arm64 armeb armel armhf mips mipsel mips64 mips64el
+Architecture: amd64 i386 arm64 armeb armel armhf mips mipsel mips64 mips64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: libunwind for Android
  This library is the AOSP fork of libunwind.
@@ -21,7 +22,7 @@
 
 Package: android-libunwind-dev
 Section: libdevel
-Architecture: amd64 i386 arm arm64 armeb armel armhf mips mipsel mips64 mips64el
+Architecture: amd64 i386 arm64 armeb armel armhf mips mipsel mips64 mips64el
 Depends: android-libunwind (= ${binary:Version}),
          libbsd-dev,
          ${misc:Depends}
