=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))

%:
	dh $@

override_dh_auto_build:
	make -f debian/libunwind.mk

override_dh_auto_clean:
	make clean -f debian/libunwind.mk
	dh_auto_clean

get-orig-source:
	uscan --download-current-version --force-download --rename
