## android-platform-external-libunwind 7.0.0+r1

=== debian/changelog ===
android-platform-external-libunwind (7.0.0+r1-4) unstable; urgency=medium
 
  [ Hans-Christoph Steiner]
  * Team upload

  [ Daigo Moriwaki ]
  * Fix off-by-one in dwarf_to_unw_regnum(), applying an upstream patch
    396b6c7ab737e2bff244d640601c436a26260ca1.
    (Closes: #849346) (CVE-2015-3239)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 26 Dec 2016 00:09:38 +0100

android-platform-external-libunwind (7.0.0+r1-3) unstable; urgency=medium

  * Upload to unstable

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 06 Dec 2016 16:28:35 +0800

android-platform-external-libunwind (7.0.0+r1-2) experimental; urgency=medium

  [ Kai-Chung Yan ]
  * Update to debhelper 10
  * Fix the source file list on MIPS platforms
  * New legacy_built-in_sync_functions.patch for replacing legacy __sync_*
    functions, which are not supported on armel, with __atomic_* ones.
  * Link against libgcc for the __atomic_* built-in functions
  * Remove libbsd-dev from Build-Depends.

  [ Markus Koschany ]
  * Pass --without autoreconf to dh instead of using an override for
    dh_autoreconf.

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 04 Oct 2016 23:24:05 +0800

android-platform-external-libunwind (7.0.0+r1-1) experimental; urgency=medium

  * New upstream release
  * d/control: Improve package description
  * Build against 7z.so from p7zip-full
    - Include header files of 7z.so in this package
    - Install a symlink named "lib7z.so"
  * Define NDEBUG for C binaries
  * New user_ptr_regs.patch: Fix FTBFS on arm64
  * Remove unavailable architectures: arm, armeb & mips64

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 16 Sep 2016 15:16:05 +0800
