=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/pkg-info.mk
-
-UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))
+export DEB_CFLAGS_MAINT_APPEND = -fPIC
+export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG
+export DEB_LDFLAGS_MAINT_APPEND = -fPIC
 
 %:
-	dh $@
+	dh $@ --without autoreconf
 
 override_dh_auto_build:
 	make -f debian/libunwind.mk
