## android-platform-external-libunwind 8.1.0%2Br23

=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -fPIC
export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG
export DEB_LDFLAGS_MAINT_APPEND = -fPIC

%:
	dh $@ --without autoreconf

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- -f debian/libunwind.mk
