## android-platform-external-libunwind 8.1.0+r23

=== debian/changelog ===
android-platform-external-libunwind (8.1.0+r23-2.lnd.1) unstable; urgency=medium

  * Add Loongarch support ref libunwind.

 -- Yaling Fang <fangyaling@loongson.cn>  Tue, 12 Apr 2021 16:35:34 +0800

android-platform-external-libunwind (8.1.0+r23-2) unstable; urgency=medium

  [ Kai-Chung Yan ]
  * Release to unstable
  * Standards-Version => 4.2.1: Remove get-orig-source

  [ Hans-Christoph Steiner ]
  * Fix missing-notice-file-for-apache-license
  * Unify the maintainer name as "Android Tools Maintainers"
  * Add a smoke autopkgtest

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 15 Oct 2018 16:35:34 +0800

android-platform-external-libunwind (8.1.0+r23-1) experimental; urgency=medium

  * New upstream release
  * Add myself to Uploaders
  * Update Standards-Version to 4.1.4.1
  * Fixes FTCBFS thanks to Helmut Grohne (Closes: #897062)
  * Move Vcs to Salsa

  [ 殷啟聰 | Kai-Chung Yan ]
  * Use `debian/clean` to simplify the build scripts
  * Use HTTPS URLs for `debian/copyright`
  * Update to debhelper compat level 11

 -- Umang Parmar <umangjparmar@gmail.com>  Wed, 16 May 2018 02:31:50 +0530
