## android-platform-external-libunwind 10.0.0%2Br36

=== debian/changelog ===
android-platform-external-libunwind (10.0.0+r36-4.1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * Non-maintainer upload.

  [ Vladimir Petko ]
  * d/libunwind.mk: update path to 7zip (Closes: #1060969)

 -- Emanuele Rocca <ema@debian.org>  Wed, 05 Mar 2025 13:42:23 +0100

android-platform-external-libunwind (10.0.0+r36-4) unstable; urgency=medium

  * update included 7z headers

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 08 Dec 2020 10:58:22 +0100

android-platform-external-libunwind (10.0.0+r36-3) unstable; urgency=medium

  [ Andrej Shadura ]
  * Pass -fcommon to unbreak build with GCC 10 (Closes: #956994)

  [ Hans-Christoph Steiner ]
  * fix minor lintian issues

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 08 Oct 2020 17:57:00 +0200

android-platform-external-libunwind (10.0.0+r36-2) unstable; urgency=medium

  [ Andrej Shadura ]
  * Pass -fcommon to unbreak build with GCC 10

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 08 Oct 2020 17:55:08 +0200

android-platform-external-libunwind (10.0.0+r36-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop compat file, rely on debhelper-compat and bump compat level to 12.
  * Update Standards-Version (no changes needed).

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Fri, 22 May 2020 21:26:12 +0530

android-platform-external-libunwind (8.1.0+r23-3) unstable; urgency=medium

  * Team upload.
  * debian/watch: Update rule to get new upstream version.
  * debian/control: Add Rules-Requires-Root: no
  * debian/rules: Add more security hardening.

 -- Roger Shimizu <rosh@debian.org>  Mon, 11 May 2020 02:20:19 +0900
