## android-platform-external-libunwind 10.0.0+r36

=== debian/tests/control ===
Test-Command: ls -l /usr/include/android/unwind/*.h /usr/lib/*/android/libunwind.so
